# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = eog-docs
pkgbase = eog
pkgver = 42.1-1
pkgdesc = Eye of Gnome: An image viewing and cataloging program (documentation)
url = https://wiki.gnome.org/Apps/EyeOfGnome
builddate = 1650944257
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3893519
arch = armv7h
license = GPL
makedepend = gobject-introspection
makedepend = gi-docgen
makedepend = git
makedepend = meson
makedepend = yelp-tools
makedepend = systemd
